<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="36589cb6-9deb-430e-bbb0-a8224530b7ef1" value="0" />
    <set name="36589cb6-9deb-430e-bbb0-a8224530b7efMusicBusinessProfileIds" />
    <int name="36589cb6-9deb-430e-bbb0-a8224530b7efMusicUserIsBrandProfile" value="0" />
</map>
